<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="index.aspx.cs" Inherits="RM.Web.Training.tiku.index" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Chapter_Manager_Title")%></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no" />

<link type="text/css" href="/Themes/Styles/mobile_index.css" rel="stylesheet" />

<script type="text/javascript">
    $.ajaxSetup({ cache: false });
    $(document).ready(function () {
        var kemu = $("#kemu").val();
        $("#CustomExam").load("index.aspx?action=customexam"); //&kemu= + encodeURI(kemu)

        $("#kemu").change(function () {
            $("#CustomExam").load("index.aspx?action=customexam"); //&kemu= + encodeURI($(this).val())
        });
    });

    function tikutype(type, key) {        
        if (window.location.href.indexOf("frame.aspx") > 0) {
            window.location.href = "/Training/tiku/frame.aspx?retURL=/Training/tiku/chapter.aspx?type=" + type + "&key=" + key; //"&kemu=" + encodeURI(kemu) + 
        } else {
            window.location.href = "/Training/tiku/chapter.aspx?type=" + type + "&key=" + key; //&kemu=" + encodeURI(kemu) + "
        }

    }    

</script>
<style type="text/css"> 
.clear{ margin-left:24px;} /*视觉上居中*/
</style>

</head>

<body>

<div class="mg50" style="width:100%;">

	<div class="xkzx pb60" id="customexam" >
        <br />
        <div class="clear">
        <ul class="tc tiku_index" id="CustomExam"  >
        </ul>
        </div>
    </div>
</div>

</body>
</html>

